## gtksheet 4.3.14+dfsg

=== meson_options.txt ===
# GtkSheet Meson options

option('enable-tests', 
       type : 'boolean', value : true, 
       description : 'enable build of tests')

option('enable-glade', 
       type : 'boolean', value : true, 
       description : 'enable Glade-integration')

option('enable-introspection', 
       type : 'boolean', value : true, 
       description : 'enable GObject-Introspection')

option('enable-gtk-doc', 
       type : 'boolean', value : true, 
       description : 'enable gtkdoc')
