## gtksheet 4.3.12%2Bdfsg

=== debian/control ===
Source: gtksheet
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bastian Germann <bage@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gtk-doc-tools,
 libjpeg-dev,
 libgtk-3-dev,
 libpng-dev,
 pkg-config,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://fpaquet.github.io/gtksheet/

Package: libgtksheet-4.0-4
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Gtk spreadsheet widget (shared C library)
 A spreadsheet widget for Gtk (an Excel-like table).
 gtksheet is a useful widget set complementary to GTK+ for creating graphical
 interfaces for the X Window System. It is split out of the old gtkextra library
 of the gtk2 era and ported to gtk3.
 .
 This package contains the shared library.

Package: libgtksheet-4.0-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libgtksheet-4.0-4 (= ${binary:Version}),
 libgtk-3-dev,
Description: Gtk spreadsheet widget (development library)
 A spreadsheet widget for Gtk (an Excel-like table).
 gtksheet is a useful widget set complementary to GTK+ for creating graphical
 interfaces for the X Window System. It is split out of the old gtkextra library
 of the gtk2 era and ported to gtk3.
 .
 This package contains the development headers for the library.
