## gtksheet 4.3.12+dfsg

=== debian/changelog ===
gtksheet (4.3.12+dfsg-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:21:50 +0000

gtksheet (4.3.12+dfsg-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:56:12 +0000

gtksheet (4.3.12+dfsg-4) unstable; urgency=medium

  * Switch to autoconf build system instead of flaky meson. (Closes: #1060349)

 -- Bastian Germann <bage@debian.org>  Wed, 10 Jan 2024 00:03:57 +0100

gtksheet (4.3.12+dfsg-3) unstable; urgency=medium

  * pkgconf: Search the right include path (Thanks to Bdale Garbee).

 -- Bastian Germann <bage@debian.org>  Sat, 06 Jan 2024 19:09:10 +0100

gtksheet (4.3.12+dfsg-2) unstable; urgency=medium

  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Fri, 05 Jan 2024 20:40:09 +0100

gtksheet (4.3.12+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #1036393)

 -- Bastian Germann <bage@debian.org>  Wed, 20 Sep 2023 21:06:04 +0000
