=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-glade=no

override_dh_auto_test:
	# There are glib malloc checks that fail.
