=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=auto \
https://github.com/fpaquet/gtksheet/tags .*/V[\d\.]+\.tar\.gz
