## gtksheet 4.3.13+dfsg

=== debian/changelog ===
gtksheet (4.3.13+dfsg-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Set field Upstream-Name in debian/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 23:33:29 +0100

gtksheet (4.3.13+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Prevent erroring on incompatible-pointer-types. (Closes: #1075052)

 -- Bastian Germann <bage@debian.org>  Sat, 17 Aug 2024 13:54:42 +0200

gtksheet (4.3.13+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * d/watch: Use git mode.
  * Enable running tests.
  * Switch from pkg-config to pkgconf.
  * Drop upstreamed patch hunk.

 -- Bastian Germann <bage@debian.org>  Fri, 05 Apr 2024 19:40:16 +0200
