=== debian/control ===
Source: gtksheet
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gtk-doc-tools,
               libgtk-3-dev,
               libjpeg-dev,
               libpng-dev,
               pkgconf,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://fpaquet.github.io/gtksheet/
Vcs-Browser: https://salsa.debian.org/debian/gtksheet
Vcs-Git: https://salsa.debian.org/debian/gtksheet.git

Package: libgtksheet-4.0-4
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Gtk spreadsheet widget (shared C library)
 A spreadsheet widget for Gtk (an Excel-like table).
 gtksheet is a useful widget set complementary to GTK+ for creating graphical
 interfaces for the X Window System. It is split out of the old gtkextra library
 of the gtk2 era and ported to gtk3.
 .
 This package contains the shared library.

Package: libgtksheet-4.0-dev
Architecture: any
Section: libdevel
Depends: libgtk-3-dev,
         libgtksheet-4.0-4 (= ${binary:Version}),
         ${misc:Depends},
Description: Gtk spreadsheet widget (development library)
 A spreadsheet widget for Gtk (an Excel-like table).
 gtksheet is a useful widget set complementary to GTK+ for creating graphical
 interfaces for the X Window System. It is split out of the old gtkextra library
 of the gtk2 era and ported to gtk3.
 .
 This package contains the development headers for the library.
