## gtksheet 4.3.14+dfsg

=== debian/changelog ===
gtksheet (4.3.14+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Mar 2025 12:53:54 -0400
