=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libjpeg-dev,
                libpng-dev,
                pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://fpaquet.github.io/gtksheet/
+Homepage: https://fpaquet.github.io/gtksheet/
 Vcs-Browser: https://salsa.debian.org/debian/gtksheet
 Vcs-Git: https://salsa.debian.org/debian/gtksheet.git
