=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-glade=no
