=== debian/watch ===
version=4
opts=mode=git,repacksuffix=+dfsg,dversionmangle=auto \
https://github.com/fpaquet/gtksheet.git refs/tags/V([\d\.]+)
